Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 02 Aug 2022 19:19:46 +0000

Chat transcript

	Jason Tue, 08/02/22 02:10:51 pm America/Chicago
		Hi there! Where are dreaming of vacationing to?
	Traveler  02:10:51 pm
		Hi! I&#39;m looking at your 14 day trip to Rome, Dubrovnik, Hvar, Split, Venice package, but I would like to add Montenegro
	Jason 02:11:33 pm
		Sure, we can get one of our expert vacation planners to get in touch with you with more information.
		May I know the tentative dates please and  for how many persons will this be?
	Traveler  02:11:59 pm
		Sure! We would like to leave mid-August 2023, and it will be me and my husband
	Jason 02:12:26 pm
		Great! Any activities in mind that we can include during the trip?, If you dont have any yet we can also suggest...
	Traveler  02:13:18 pm
		We love adventurous activities, especially anything beach or ocean related. We love snorkeling. We aren&#39;t drinkers, so any wine tour would be out. And we&#39;re not huge foodies, so the easier the food is to access, the better.
	Jason 02:13:36 pm
		Cool, sounds nice . To address you on our quote properly, Can I please have your full name, email and (phone number if applicable/optional) ?.                                                        
	Traveler  02:13:46 pm
		Emily Thompson
		[email-masked]
		8012057559
	Jason 02:14:02 pm
		Thanks Emily .
		Lastly, Will you be travelling from the U.S during the trip? Im sorry I dont see your location as we chat.
	Traveler  02:14:10 pm
		Yes. From Houston airport
	Jason 02:14:23 pm
		Excellent! 
		I appreciate all the information, Our Travel Experts will reach out to you the soonest possible.... 
		Anything else at the moment?
	Traveler  02:15:05 pm
		Nope that&#39;s it for now! Thanks for your help
	Jason 02:15:21 pm
		Thanks for choosing Jayway !!All the best and bye for now!  
	System 02:15:28 pm
		Jason archived the chat

	4m 37s

Chat has been opened from website: https://jaywaytravel.com/itineraries/rome-jewels-of-adriatic#overview

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;jaywaytravel.com